Subject: Re: Submission for August 17th Indonesian Independence Day Update
From: "Steve Bamford" <[email-masked]>
To: "MechaEd" <[email-masked]>
Date: Sat, 17 Aug 2002 01:10:22 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: MechaEd 
  To: [email-masked] 
  Sent: Friday, August 16, 2002 9:53 AM
  Subject: Submission for August 17th Indonesian Independence Day Update

  Hi Steve!

  Wondering if it's too late for my submission. It's not a model, but a decal sheet I designed. Anyway, I know it's really last minute so I'll be OK if you can't add it to the August 17th update.

  Feel free to modify the pics if required.

  ----------------------------------------------------
  Ed.
  "Practice makes perfect, but nobody's perfect. So why practice?"